/* CSS Document */
<style type="text/css">

.data {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600; font-weight: bold;}

.body {
	background-attachment: fixed;
	background-image: url(http://www.lyon.tur.br/br/bgr-body.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.rodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
	font-weight: normal;
	background-attachment: fixed;
	background-image: url(http://www.lyon.tur.br/br/rodape.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.bgr1 {
	background-image: url(http://www.lyon.tur.br/bgr-1.gif);
}

.bgr1n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.bgr2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

.bgkr2 {
	background-image: url(http://www.lyon.tur.br/bckgr2.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}

.menudir            {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none; padding-left: 6px;}
.menudir  a:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none; padding-left: 6px;}
.menudir  a:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none; padding-left: 6px;}
.menudir  a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none; padding-left: 6px;}
.menudir  a:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000; text-decoration: none; padding-left: 6px;}

.submenu            {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600; text-decoration: none; padding-left: 14px;}
.submenu  a:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600; text-decoration: none; padding-left: 14px;}
.submenu  a:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600; text-decoration: none; padding-left: 14px;}
.submenu  a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600; text-decoration: none; padding-left: 14px;}
.submenu  a:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; text-decoration: none; padding-left: 14px;}

.box {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003366; padding: 3px;}

.boxvalue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990000; padding: 3px; text-decoration: none;}
.boxvalue a:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990000; padding: 3px; text-decoration: none;}
.boxvalue a:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990000; padding: 3px; text-decoration: none;}
.boxvalue a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990000; padding: 3px; text-decoration: none;}
.boxvalue a:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990000; padding: 3px; text-decoration: none;}

.bgrdest {background-image: url(http://www.lyon.tur.br/br/bgr-dest.jpg);}

.atual {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #005B88;}

.tiltemoedas {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006699;}

.bodymoedas {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006699;}

.title-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}

.text-body           {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399;}
.text-body a:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none;}
.text-body a:active  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none;}
.text-body a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none;}
.text-body a:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none;}


.title-dicas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	font-weight: bold;
}

.botao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	line-height: 10px;
}

.boxform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	padding: 3px;
	background-color: #E2E9CF;
}

.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	padding: 3px;
	line-height: 16px;
}

.boxrouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	padding: 3px;
}

.point {
	padding: 3px;
	background-image: url(point.gif);
	background-repeat: repeat-y;
}


.bodyAereo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding-left: 3px;

}


.titleAereo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	padding: 5px;
	height: 28px;


}


</style>
.titleBodyAereo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.titleBodyAereo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003399;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;




}
.bodyObservacoes {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	padding-left: 3px;
}
.legenda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
}
.obsAereo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC3300;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.counter {
font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #999999;
}
.depoimentos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	font-weight: bold;
	padding: 6px;
	border: 1px dotted #999999;
}
